--[[ $Id: frFR.lua 59415 2008-01-26 00:55:13Z sole $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("Antagonist")

L:RegisterTranslations("frFR", function()
    return {
		["Fonts\\skurri.ttf"] = "Fonts\\skurri.ttf", -- (internal)
		
		["Antagonist"] = "Antagonist",
		["Casts"] =	"Incantations",
		["Buffs"] =	"Am\195\169liorations",
		["Cooldowns"] = "Temps de recharges",
		
		-- Messages
		["Now filtering spell:"] = "Now filtering spell:",-- LOCALIZE (please remove this comment when localized)

		-- Command line names
		["Group"] = "Groupe",
		["Bar"] = "Bar",
		["Title"] = "Ancrage",
		["Filter"] = "Filter",-- LOCALIZE (please remove this comment when localized)
		
		-- Misc names
		["Test"] = "Test",
		["Lock"] = "V\195\169rouiller",
		["Stop"] = "Arr\195\170ter",
		["Dropdown"] = "Dropdown", -- LOCALIZE
		["GUI"] = "GUI", -- LOCALIZE
		["Kill"] = "Tuer",
		["Fade"] = "Fondu",
		["Death"] = "Mort",
		["Cooldown Limit"] = "Limite pour les temps de recharge",
		["Target Only"] = "Cible uniquement",
--             ["Combat Only"] = "",
--             ["PVP Only"] = "",


		-- Group names
		["Enabled"] = "Activ\195\169",
		["Show Under"] = "Afficher sous",
		["Pattern"] = "Motif",
		
		-- Bar names
		["Bar Color"] = "Couleur de la barre",
		["Bar Texture"] = "Texture de la barre",
		["Bar Scale"] = "Echelle de la barre",
		["Bar Height"] = "Largeur de la barre",
		["Bar Width"] = "Longeur de la barre",
		["Text Size"] = "Taille du texte",
		["Reverse"] = "Inverser",
		["Grow Up"] = "D\195\169veloppement vers le haut",
		["Anchor"] = "Ancrage",

		-- Title names
		["Title Text"] = "Titre",
		["Title Size"] = "Title Size",
		["Title Color"] = "Couleur du titre",

		-- Command line descriptions
		["DescGroup"] = "Groupe des trois types de sorts : incantation, am\195\169lioration, recharge.",
		["DescBar"] = "Param\195\169trage de l'apparence des barres.",
		["DescTitle"] = "Title appearance settings.",
		["DescFilter"] = "Filter out spells you don't want to see.",-- LOCALIZE (please remove this comment when localized)
		["DescFilterEntry1"] = "Toggle whether the spell ",-- LOCALIZE (please remove this comment when localized)
		["DescFilterEntry2"] = " is filtered.",-- LOCALIZE (please remove this comment when localized)

		["DescCasts"] = "Temps d'incantation.",
		["DescBuffs"] = "Dur\195\169e des am\195\169liorations.",
		["DescCooldowns"] = "Temps de recharge.",
			
		-- Group descs
		["DescEnabled"] = "Soit ce groupe est \195\160 analyser, soit non.",
		["DescShowUnder"] = "Sous quel ancrage le groupe appara\195\174tra.",
		["DescPattern"] = "Motif utilis\195\169 pour le texte de la barre. Utiliser $n, $s et $t pour nom, sort et cible (incantation seulement).",
		
		-- Bar descs
		["DescBarColor"] = "Couleur de la barre",
		["DescBarTexture"] = "Texture de la barre de chronom\195\169trage.",
		["DescBarScale"] = "Echelle de la barre de chronom\195\169trage.",
		["DescBarHeight"] = "La largeur de la barre de chronom\195\169trage.",
		["DescBarWidth"] = "La longeur de la barre de chronom\195\169trage.",
		["DescTextSize"] = "Taille du texte la barre de chronom\195\169trage.",
		["DescReverse"] = "Soit la barre se remplie, soit elle se vide.",
		["DescGrowup"] = "Soit les barres se d\195\169veloppent vers la haut, soit vers le bas.",
		
		-- Title descs
		["DescTitleNum"] = "Control settings for title ", -- do not remove the space
		["DescTitleText"] = "Donner un titre au texte.",
		["DescTitleSize"] = "The font size of the title.",
		["DescTitleColor"] = "Donner une couleur au titre.",

		-- Misc descs
		["DescTest"] = "Lance le test d'affichage des barres.",
		["DescLock"] = "Affiche/cache les ancrages.",
		["DescStop"] = "Arr\195\170te toutes les barres et cache tous les titres.",
		["DescDropdown"] = "Open a configuration dropdown menu.", -- LOCALIZE
		["DescGUI"] = "Open a graphical config frame.", -- LOCALIZE
		["DescGroup"] = "Options du groupe.", 
		["DescKill"] = "Permet la disparition de la barre quand un ennemi est tu\195\169.",
		["DescFade"] = "Permet la disparition de la barre quand le sort dispara\195\174t.",
		["DescDeath"] = "Permet la disparition des barres quand vous mourrez.",
		["DescCDLimit"] = "N'affiche aucun temps de recharge plus long que ce chiffre.",
		["DescTargetOnly"] = "Analyse les \195\169v\195\168nements de votre cible.",
--             ["DescCombatOnly"] = "",
--             ["DescPVPOnly"] = "",

		-- Bar color names
		["school"] = "\195\169cole",
		["class"] = "classe",
		["group"] = "groupe",

		["TestBarText"] = "Unit\195\169 : sort",
	}
end)
